CONFIG_BT=y
CONFIG_BT_DEVICE_NAME="test_ext_adv"
CONFIG_BT_PERIPHERAL=y
CONFIG_BT_EXT_ADV=y
CONFIG_ASSERT=y
CONFIG_BT_LL_SOFTDEVICE=y
CONFIG_BT_HCI_ACL_FLOW_CONTROL=y
CONFIG_LOG=y
CONFIG_BT_MPSL_RADIO_NOTIFICATION=y